:root {
  --tertiary: #f0f8f7;
  --secondaryColor: #304443;
}

* {
  font-family: "Onest", sans-serif !important;
}
html,
body {
  height: 100%;
  margin: 0;
}
body {
  font-family: "Onest", sans-serif !important;
}
.whiteBg {
  background-color: #fff !important;
}
.btn-light {
  background-color: #fff;
  min-height: 32px;
  border-radius: 35px;
  box-shadow: 0px 4px 6px rgb(22 17 1 / 8%);
  font-size: 14px;
  padding-left: 32px;
  padding-right: 32px;
}
.btn-light:hover {
  background-color: #fff;
}
.btn-light img {
  width: 15px;
  margin-right: 5px;
}
.btn-primary {
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 14px;
  padding-bottom: 14px;
  border-radius: 35px;
  min-height: 32px;
  --bs-btn-bg: rgba(27, 72, 155, 1);
  border: none;
  font-size: 14px;
  font-weight: 500;
  display: flex;
  align-items: center;
}
.btn-success {
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 14px;
  padding-bottom: 14px;
  border-radius: 35px;
  min-height: 32px;
  border: none;
  font-size: 14px;
  font-weight: 500;
}
.btn-white {
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 14px;
  padding-bottom: 14px;
  border-radius: 35px;
  min-height: 32px;
  border: 1px solid #198754;
  font-size: 14px;
  font-weight: 500;
  background-color: #fff;
  color: #198754;
  box-shadow: 0px 4px 6px rgb(22 17 1 / 8%);
}
.btn-white:hover {
  background-color: #f4fffe;
  color: #198754;
  border: solid 1px #198754;
}

.textGreen {
  color: rgba(46, 204, 113, 1);
}
.textRed {
  color: #d63031;
}
.textDarkGreen {
  color: #198754;
}
.lightGreenBg {
  background-color: rgba(240, 248, 247, 1);
}
.whiteBg {
  background-color: #fff;
}

.textBold {
  font-weight: 600;
}
#header_main {
  position: relative;
  z-index: 1;
}
.otpNumHeading {
  color: #1b489b !important;
}

.topHeader {
  background-color: #fff;
  display: inline-block;
  width: 100%;
  padding: 6px 0px;
}
.topHeader .locationCont {
  list-style: none;
  float: left;
  margin: 0px;
  padding: 0px;
}
.topHeader .locationCont li {
  color: #6f6e6a;
  font-size: 11px;
  font-weight: 500;
  display: inline-block;
}
.topHeader .locationCont li::after {
  content: "/";
  color: #6f6e6a;
  font-size: 14px;
  font-weight: 400;
  padding: 0px 15px;
}
.topHeader .locationCont li:last-child::after {
  display: none;
}
.topHeader .locationCont li img {
  width: 15px;
  float: left;
  padding-top: 3px;
  margin-right: 3px;
}

.topHeader .socialMedia {
  float: right;
}
.topHeader .socialMedia a {
  display: flex;
  width: 19px;
  border: solid 0px #ccc;
  text-align: center;
  display: inline-block;
  margin: 0px 0px 0px 15px;
}
.topHeader .socialMedia a img {
  width: 14px;
}

.mainHeader {
  background-color: #f0f8f7;
  padding: 10px 0px;
}
.leftHeader .lHLogos {
  display: flex;
  border-right: solid 1px #d3e1d9;
  align-content: center;
  align-items: center;
}
.leftHeader .lHLogos .img-fluid {
  margin-right: 20px;
}
.leftHeader .lHLogos .tnskillsLogo {
  width: 55px;
  height: fit-content;
}
.leftHeader .lHLogos .indiaskillsLogo {
  width: 65px;
  height: fit-content;
}
.leftHeader .lHLogos .logo3 {
  width: 46px;
  height: fit-content;
}
.leftHeader .lHLogos .logo4 {
  width: 90px;
  height: fit-content;
}
.leftHeader .lHLogos .tnskLogo {
  width: 92px;
  height: fit-content;
}

.leftHeader .lHPhotos {
  display: flex;
  padding-left: 12px;
}
.lHPhotos img {
  margin-left: 6px;
  margin-right: 6px;
  width: 62px;
  height: fit-content;
}
.rightHeader .roundedBtIcon {
  width: 32px;
  height: 32px;
  padding: 0px;
  border-radius: 50%;
}
.rightHeader .roundedBtIcon img {
  margin: 0px;
  width: 24px;
  padding: 2px;
}
.switchBt {
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 35px;
  box-shadow: 0px 0px 20px rgb(22 17 1 / 14%);
  padding: 8px 16px;
  width: fit-content;
}
.switchBt p {
  margin: 0px;
  font-size: 14px;
}
.switchBt .form-switch {
  padding-left: 2.5em;
  margin-left: 8px;
  margin-right: 8px;
}
.switchBt .form-check-input {
  box-shadow: none !important;
  width: 46px;
  height: 24px;
  cursor: pointer;
}
.switchBt .form-check-input:checked {
  background-color: rgba(12, 130, 60, 1);
  border-color: rgba(12, 130, 60, 1);
}

.homeBanner {
  margin-top: -75px;
}
.homeBanner video {
  object-fit: cover;
  height: 100% !important;
  width: 100% !important;
}

/* mainMenu */

.lgMenuFlex {
  display: flex;
  justify-content: center;
}
.menuLogo {
  position: relative;
  width: 200px;
  margin-top: -17px;
}
.cardBgColor {
  padding: 20px;
  background-color: rgba(241, 245, 250, 1);
}
.whitecardBgColor {
  padding: 20px;
  background-color: #fff;
}

.headerCont {
  margin-bottom: 6px;
}
.headingLogo {
  width: 60px;
  height: fit-content;
  margin-right: 12px;
}
.headerCont small {
  color: rgba(27, 72, 155, 1);
  font-size: 12px;
  margin-bottom: 16px;
  display: block;
}
.headerCont h2 {
  font-size: 24px;
  font-weight: 700;
}
.headerCont h1 {
  font-size: 24px;
  font-weight: 700;
}
.headerCont p {
  color: rgba(111, 110, 106, 1);
  font-size: 14px;
}

.cardCont ul {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}
.cardCont ul li {
  font-size: 14px;
  color: rgba(79, 78, 75, 1);
  margin-bottom: 12px;
}
.cardCont ul li strong {
  font-weight: 500;
}
.cardCont .sideImg {
  border-radius: 6px;
}

.borderRadius6 {
  border-radius: 6px;
}

.festivalBg {
  margin-top: 110px;
  padding-bottom: 175px;
}
.festivalBg {
  background-image: url(../images/thiran-bg.png);
  background-color: rgba(48, 68, 67, 1);
}
.festivalBg ul {
  margin-top: 15px;
}
.festivalBg ul li {
  color: #fff;
  font-weight: 300;
}

.mTminsHeaderCont {
  margin-top: -65px;
}
.mTminsSideImg {
  margin-top: -60px;
  border: 5px solid #fff;
}

.skillRevolutionBlock {
  margin-top: -165px;
}
.skillRevolutionBlock .lightGreenBg {
  height: 100%;
  width: 100%;
  border-radius: 6px;
  display: flex;
}
.skillRevolutionBlock .btn-success {
  font-weight: 600;
  height: 41px;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 14px;
  margin: auto;
  display: block;
}
.skillRevolutionBlock .cardBgColor {
  padding: 30px 15px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15),
    inset 0 -1px 0 rgba(255, 255, 255, 0.15);
}

.categoryCard {
  background-color: #fff;
  padding: 10px;
  height: 230px;
  /* width: 11.6%; */
  border-radius: 4px;
  overflow: hidden;
  float: left;
  box-shadow: 0 0.1rem 0.8rem rgb(77 77 77 / 15%);
  border: solid 1px #fff;
  transition: 0.3s;
}
.categoryCard:last-child {
  margin-bottom: 56px;
}

.Textcategorie {
  padding: 0px 10px 12px 10px;
}
.categoryCard h3 {
  color: rgba(22, 17, 1, 1);
  font-size: 11px;
  font-weight: 600;
  margin: 5px 0px 2px 0px;
}
.categoryCard h6 {
  color: rgba(22, 17, 1, 1);
  font-size: 12px;
  font-weight: 600;
  margin: 0px 0px;
}
.categoryCard img {
  height: 130px;
  object-fit: cover;
  width: 100%;
}

.categoryCard:hover {
  border: solid 1px rgba(12, 130, 60, 1);
  transition: 0.3s;
}
.categoryCard:hover h3,
.categoryCard:hover h6 {
  font-weight: 700;
  transition: 0.3s;
}
.categoryCard:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

.imgCateCard {
  background-color: #6f7d7c;
  border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
}
.skilDateHover {
  position: absolute;
  color: #fff;
  z-index: 9;
  font-size: 11px;
  text-align: center;
  margin: 0px auto;
  width: 100%;
  display: none;
}
.skilDateHover span {
  font-weight: bold;
  display: block;
}
.categoryCard:hover .skilDateHover {
  display: block;
  z-index: 99;
}
.categoryCard.active {
  border: solid 1px rgba(12, 130, 60, 1);
  transition: 0.3s;
  background: #d3e1d9;
}

.btBlock {
  display: inline-block;
  width: 100%;
}
.btn-lg {
  margin: auto;
  display: block;
  font-weight: 600;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 14px;
}

.skillCateBlock2 {
  margin-top: 40px;
}
.skillCateBlock2 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.skillCateBlock2 .categoryCard {
  width: 100%;
}
.skillCateBlock2 .categoryCard img {
  height: 140px;
}
.skillCateBlock2 .margintop20 {
  margin-top: 20%;
}
.skillCateBlock2 .skillRevolutionBlock {
  margin-top: 0px;
}

.guideHeader .imgGuide {
  background-color: #fff;
  border-radius: 50%;
  padding: 5px;
  width: 50px;
  height: 50px;
  box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.15);
  margin-right: 10px;
}

.guideHeader h3 {
  font-size: 14px;
  font-weight: 700;
  margin: 5px 0px 0px 8px;
  line-height: 20px;
}
.guidelinesBlock {
  box-shadow: 0 0.1rem 0.8rem rgb(77 77 77 / 15%);
  margin-bottom: 20px;
  padding: 18px;
  background-color: #fff;
}
.guidelinesBlock ul {
  padding-left: 15px;
  margin-top: 14px;
}
.guidelinesBlock ul li {
  font-size: 14px;
  color: rgba(79, 78, 75, 1);
  margin-bottom: 12px;
}

.winnersWrapp {
  padding-top: 30px;
  padding-bottom: 30px;
}
.winnersBlockCont {
  display: flex;
  justify-content: space-around;
}
.winnersCard {
  text-align: center;
  width: 180px;
}
.winnersCard h3 {
  font-size: 16px;
  padding-bottom: 15px;
  font-weight: 700;
  height: 50px;
}
.winnersCard h4 {
  font-size: 14px;
  font-weight: 400;
  padding-top: 60px;
}
.winnersCard .winnerPhoto {
  position: relative;
  margin-bottom: -60px;
  display: inline-block;
}
.winnersCard .winnerPhoto .winnerPhotoImg {
  width: 120px;
  position: relative;
  z-index: 1;
}
.winnersCard .winnerPhoto .crownImg {
  position: absolute;
  right: -19px;
  top: -22px;
  width: 65px;
}
.gradiantGreen {
  width: 100%;
  background: linear-gradient(
    0deg,
    rgba(240, 248, 247, 1) 0%,
    rgba(236, 247, 244, 1) 20%,
    rgba(62, 188, 113, 1) 100%
  );
  border-radius: 6px;
  padding: 20px;
}

.winnersCarousel .winnerPhotoImg {
  margin: auto;
}
.winnersCarousel.owl-carousel .owl-stage-outer {
  overflow: visible;
}
.winnersWrapp {
  overflow: hidden;
}

.regClosedWrapp .skillRevolutionBlock {
  margin-top: 0px;
}
.regClosedWrapp .btn-light {
  border: solid 1px #304443;
  color: #304443;
  font-size: 14px;
  font-weight: 600;
  margin: 0px 15px;
  padding: 8px 20px;
  height: auto;
  box-shadow: none;
}
.regClosedWrapp .btn-light:hover {
  background-color: #fff;
  color: #198754;
  border-color: #198754;
}
.regClosedWrapp .lightGreenBg {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-left: 30px;
  padding-right: 30px;
}
.regClosedWrapp .socialmediaBox {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding-left: 30px;
  padding-right: 30px;
  background-color: White;
  border: 1px solid #d3e1d9;
  height: 100%;
  width: 100%;
  border-radius: 6px;
}
.socialmediaBox span {
  display: flex;
}
.socialmediaBox span img {
  height: 32px;
  display: inline-block;
  margin-left: 5px;
}
.socialmediaBox div {
  align-items: center;
}
.socialmediaBox div p {
  margin-bottom: 0rem;
}

.footerWrapp {
  background-color: #fefefe;
  border-top: solid 1px #d3e1d9;
  padding: 12px;
  display: flex;
}
.footerWrapp .socialMedia {
  align-items: center;
  display: flex;
}
.footerWrapp .socialMedia img {
  width: 38px;
}
.footerWrapp .socialMedia a {
  margin-right: 5px;
}
.footerWrapp .socialMedia p {
  font-size: 14px;
  color: #969592;
  padding-right: 12px;
  margin: 0px;
}

.footerWrapp ul {
  list-style: none;
  margin: 0px;
  padding: 5px 0px;
  text-align: end;
}
.footerWrapp ul li {
  padding: 0px;
  margin: 0px;
  display: inline-block;
  margin: 0px 0px 0px 20px;
}
.footerWrapp ul li a {
  color: #6f6e6a;
  font-size: 12px;
  font-weight: 500;
}
.footerWrapp ul li a:hover {
  color: #198754;
}
.footerWrapp ul li a img {
  height: 15px;
}

/* LOGIN */
/* .loginBg {
  background-image: url(../images/loginbg.png);
  height:626px;
  background-size: cover;
  background-position: left;
  background-position-y: top;
  background-repeat: no-repeat;
  margin: 15px;
  border-radius:10px;
} */

.loginBg {
  /* margin: 15px; */
  border-radius: 10px;
  height: 100%;
  overflow: hidden;
}
.loginParent {
  height: 100vh;
}

.loginBg video {
  object-fit: cover;
  height: 100% !important;
  width: 100% !important;
}

.loginWrapp .loginLogo img {
  width: 100px;
  padding-top: 0px;
}
.loginWrapp .loginLogo h1 {
  font-size: 23px;
  font-weight: 700;
  color: #1e5190;
}

.loginWrapp .form-check .form-check-label {
  font-weight: 400;
  color: #484848;
  font-size: 14px;
}
.forgotTextLink {
  color: #7b8fc5;
  font-weight: 500;
  font-size: 14px;
}
.loginWrapp .btn-primary {
  width: 100%;
  background-color: #063269;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 20px;
}
.footerLogin {
  padding-bottom: 10px;
  padding-top: 15px;
}
.footerLogin p {
  font-size: 12px;
  color: #000;
  margin: 0px;
}
.loginBlock {
  background-color: #fff;
  padding: 20px 0px 30px 10px;
  border-radius: 10px;
}
.loginHeading {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.loginHeading h4 {
  font-size: 28px;
  font-weight: 700;
  color: #000;
}
.loginHeading p {
  font-size: 14px;
  font-weight: 400;
  color: #9ea6b8;
}
.lightGrey {
  font-size: 14px;
  font-weight: 400;
  color: #9ea6b8;
}
.lightGrey2 {
  font-size: 14px;
  font-weight: 400;
  color: #6f6e6a;
}

.authentication-bg h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
}
.authentication-bg h5 {
  color: #fff;
  font-size: 19px;
  font-weight: 400;
  line-height: 29px;
}
.loginLeftCont {
  width: 60%;
  margin: auto;
  display: block;
  padding-top: 20%;
  text-align: center;
}

/* TABS */
.loginTabs .nav-tabs {
  background-color: #f0f8f7;
  border-radius: 40px;
  display: flex;
  margin-top: 0px;
  box-shadow: none;
  border: none;
  margin: 0px;
}
.loginTabs .nav-tabs .nav-link {
  background-color: #d3e1d9;
  border-radius: 40px;
  color: #6f6e6a;
  width: 44%;
  padding: 10px 30px;
  font-size: 14px;
  font-weight: 500;
  margin: 10px 10px;
}
.loginTabs .nav-tabs .nav-link:first-child {
  margin-right: 0px !important;
}
.loginTabs .nav-tabs .nav-link.active {
  color: #fff;
  font-weight: 700;
  background-color: #304443;
}

.loginBlock {
  width: 80%;
}
.loginBlock small {
  width: 100%;
  text-align: right;
  display: block;
  padding-right: 5px;
  margin-top: 20px;
  font-size: 14px;
  color: #6f6e6a;
}

.loginBlock small .textDarkGreen {
  text-decoration: none;
}

.textDarkblue {
  text-decoration: underline;
  color: #1b489b;
}

.formControlLogin {
  border: solid 1px #d3e1d9;
  padding: 7px 10px;
  border-radius: 40px;
  display: flex;
  align-items: center;
}
.loginBtBlock {
  display: flex;
  margin-top: 20px;
  width: 100%;
  clear: both;
}
.loginBtBlock .btn-white {
  margin: 0px 15px 0px 0px;
  width: 50%;
}
.loginBtBlock .btn-success {
  margin: 0px 0px 0px 0px;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.phoneCode {
  background-color: var(--tertiary);
  border-radius: 40px;
  padding: 6px;
  width: 84px;
  display: flex;
}
.phoneCode img {
  width: 25px;
}
.phoneCode select {
  border: none;
  background: transparent;
  font-size: 14px;
}
.inputLogin {
  margin-left: 12px;
  width: 100%;
}
.inputLogin label {
  font-size: 12px;
  color: #969592;
}
.inputLogin .form-control {
  border: none;
  padding: 0px;
  font-weight: 700;
  font-size: 15px;
}
.inputLogin .form-control:focus {
  box-shadow: none;
}

.registerBlock {
  background-color: #fff;
  padding: 20px 0px 0px 0px;
  border-radius: 10px;
  margin-top: 10px;
}

.regIcon {
  background-color: var(--tertiary);
  border-radius: 100%;
  width: 40px;
  height: 40px;
  display: flex;
}
.regIcon img {
  padding: 10px;
}
.formControlRegister {
  border: solid 1px #d3e1d9;
  padding: 7px 10px;
  border-radius: 40px;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.regIcon-white {
  background-color: #fff;
  border-radius: 100%;
  width: 42px;
  height: 42px;
  display: flex;
}
.regIcon-white img {
  padding: 8px;
}

.cursor-pointer {
  cursor: pointer;
}

.formControlRegister.textareaControlReg {
  border-radius: 14px;
  align-items: flex-start;
}
.uploadReg {
  border: solid 1px #d3e1d9;
  padding: 0.5rem 1.5rem;
  background-color: var(--tertiary);
  height: 132px;
  border-radius: 14px;
}
.uploadReg h3 {
  font-size: 12px;
  text-align: center;
  color: #6f6e6a;
}
.uploadReg button {
  color: #0c823c;
  font-weight: 700;
  border: none;
  background-color: transparent;
}
.uploadReg p {
  font-size: 11px;
  text-align: center;
  color: #969592;
}
.uploadImg {
  margin: auto;
  display: block;
  margin-top: 8px;
  margin-bottom: 8px;
}

.formControlRegister .form-control {
  border: none;
  font-size: 14px;
  background: transparent;
}
.formControlRegister .form-control:focus {
  box-shadow: none;
}
.formControlRegister .form-select {
  border: none;
  font-size: 14px;
}
.formControlRegister .form-select:focus {
  box-shadow: none;
}
.formControlRegister .textareaControl {
  border: none;
  height: 116px;
  font-size: 14px;
  background: transparent;
  margin-left: 12px;
  width: 100%;
}
.formControlRegister .textareaControl:focus {
  border: none;
  outline: none;
}
.formControlRegister .verifyText {
  color: #0c823c;
  font-size: 12px;
  border: none;
  background-color: transparent;
}
.formControlRegister .clearText {
  color: #ff2c2c;
  font-size: 12px;
  border: none;
  background-color: transparent;
}
.formControlRegister .uploadImg {
}
.formControlRegister .uploadReg button {
  color: #0c823c;
  font-weight: 700;
}

.educationLevel {
  width: 100%;
  border-radius: 10px;
  background-color: var(--tertiary);
  border: solid 1px #d3e1d9;
  display: inline-block;
  padding: 15px;
}
.educationLevel h4 {
  float: left;
  font-size: 14px;
  color: #000;
  margin: 0px;
  padding: 10px 0px 0px 0px;
}
.educationLevel ul {
  float: right;
  margin: 0px;
  list-style: none;
  padding: 0px;
}
.educationLevel ul li {
  padding: 0px;
  margin: 0px;
  display: inline-block;
  margin: 0px 3px;
}
.educationLevel .btn-light {
  box-shadow: 0px 4px 6px rgb(127 139 137 / 16%);
  font-weight: 500;
}
.educationLevel .eLevelactive {
  background-color: #0c823c;
  color: #fff;
}
.educationLevel .form-select {
  border-radius: 40px;
  border: solid 1px #d3e1d9;
  font-size: 14px;
  height: 40px;
}
.educationLevel .dBlock {
  display: inline-block;
  width: 100%;
  margin-top: 10px;
}
.otpInput {
  display: flex;
  align-items: center;
}
.oTPBlock .form-control {
  border: solid 1px #d3e1d9;
  padding: 7px 10px;
  border-radius: 40px;
  font-weight: 700;
  font-size: 21px;
  text-align: center;
  width: 74px;
  margin: 0px 8px 0px 0px;
  height: 54px;
}

.regScroll {
  overflow: auto;
  /* min-height:295px; 
  max-height:295px;      */
  padding-right: 20px;
  height: 50vh;
}

/* scrollbar */
.regScroll::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

.regScroll::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(190, 210, 186, 0.3);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.regScroll::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #d3e1d9;
  -webkit-box-shadow: inset 0 0 6px rgba(117, 137, 119, 0.5);
}

.regScroll::-webkit-scrollbar-thumb:window-inactive {
  background: #d3e1d9;
}

.selectSkillWrapp {
  background-color: #f0f8f7;
  height: 100%;
}
.fixedSelectSkill .headerCont {
  margin: auto;
}
.selectSkillCate {
  padding-top: 48px;
}

.selectSkillWrapp .categoryCard.activeSkill {
  border: solid 2px rgba(12, 130, 60, 1);
  transition: 0.3s;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
}
.selectSkillWrapp .categoryCard h3,
.categoryCard h6 {
  font-weight: 700;
  transition: 0.3s;
  text-align: left;
}

.selectSkillWrapp .categoryCard.activeSkill h3,
.categoryCard.activeSkill h6 {
  font-weight: 700;
  transition: 0.3s;
  text-align: left;
}
.selectSkillWrapp .categoryCard.activeSkill img {
  opacity: 0.4;
  transition: 0.3s;
}
.selectSkillWrapp .inActiveSkill {
  /* opacity: 0.5; */
}

.selectSkillFooter {
  padding: 10px;
  background-color: #f0f8f7;
  display: inline-block;
  clear: both;
  width: 100%;
}

.skipRegText {
  color: #1b489b;
  font-weight: 600;
  font-size: 14px;
  margin-top: 11px;
  display: inline-block;
}

.selectSkillFooter .loginBtBlock {
  float: right;
  width: 316px;
  margin: 0px;
}

.modal.skillRegSubmitModal {
  --bs-modal-width: 600px;
}
.skillRegSubmitModal {
  text-align: center;
}
.skillRegSubmitModal img {
  width: 95px;
}
.skillRegSubmitModal h2 {
  font-size: 20px;
  font-weight: 700;
  color: #333;
  margin-top: -10px;
}
.skillRegSubmitModal h6 {
  font-size: 12px;
  font-weight: 500;
  color: #4f4e4b;
  line-height: 18px;
}
.skillRegSubmitModal .btn-success.darkGreenBt {
  background-color: #304443;
  text-align: center;
  line-height: 20px;
}
.skillRegSubmitModal .modal-body {
  padding: 9px 47px;
  background: linear-gradient(
    129deg,
    #2ecc7182 -62.49%,
    rgb(255 255 255 / 64%) 50%
  );
  border: solid 2px #fff;
  border-radius: 6px;
}
.userCopy {
  padding: 10px;
  border-radius: 6px;
  display: inline-block;
  margin-top: 8px;
  margin-bottom: 10px;
  width: 100%;
  background: #fff;
  border: 1px solid #d3e1d9;
}
.userCopy p {
  font-size: 14px;
  font-weight: 500;
  display: inline-block;
  color: #6f6e6a;
  margin: 0px;
}

.userCopy button {
  border: none;
  background: transparent;
}
.userCopy button img {
  width: 15px;
}
.userCopy p span {
  color: #0c823c;
  padding-left: 25px;
  font-weight: 600;
}

.driveDownlaod {
  width: 100%;
  background: #f0f8f7;
  border: 1px solid #d3e1d9;
  padding: 10px;
  border-radius: 6px;
  align-items: center;
}
.driveDownlaod .textCutom {
  font-size: 14px;
  width: 50%;
}
.driveDownlaod .drivbtn {
  width: 50%;
  text-align: right;
}
.driveDownlaod .drivbtn img {
  height: 24px;
  width: 24px;
  margin-right: 8px;
}
.driveDownlaod .btn-white {
  border: none;
  background: #fff;
  color: #000;
  height: 40px;
  padding: 6px 30px;
  line-height: 27px;
}

.innerMiddleCont {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 25%,
    rgba(196, 206, 205, 1) 65%,
    rgba(170, 184, 183, 1) 100%
  );
  margin-top: -86px;
  padding-top: 86px;
}
.innerMiddleCont .borderRadiusCard {
  border-radius: 10px;
}
.registeredSkillWrapp .headingText small {
  background-color: #f7f2ec;
  padding: 4px 15px;
  border-radius: 20px;
  color: #6f6e6a;
  display: inline-block;
}

.registeredSkillWrapp .headingText small span.date {
  font-weight: 600;
  color: #ad793d;
}
.rSkillInnerCard h2 {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}
.ifYouLike {
  background-color: var(--tertiary);
  padding: 24px;
  display: inline-block;
  width: 100%;
  border-radius: 6px;
  margin-bottom: 16px;
  margin-top: 16px;
}
.ifYouLike h3 {
  color: #0c823c;
  font-weight: 600;
  font-size: 16px;
}
.ifYouLike h4 {
  color: #161101;
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 3px;
}
.ifYouLike ul {
  margin: 0px;
  padding: 0px 0px 0px 15px;
  list-style: disc;
}
.ifYouLike ul li {
  color: #4f4e4b;
  font-weight: 600;
  font-size: 16px;
  padding: 0px 0px;
  margin-right: 30px;
  /* display: inline-block; */
  float: left;
  line-height: 20px;
}
.ifYouLike.noteBlock ul li {
  font-weight: 500;
}
.rSkillInnerCard p {
  font-size: 14px;
}
.relatedH3 {
  font-size: 17px;
  font-weight: 700;
}
.relatedH3.pl-1 {
  padding-left: 3px;
  margin-bottom: 10px;
}

/* .noteBlock{background-color: var(--tertiary); padding:10px; display:inline-block; width:100%;
border-radius:6px; margin-bottom:15px;}
.noteBlock h4{color:#161101; font-weight:600; font-size:14px;    margin-bottom: 3px;}
.noteBlock p{
  color:#4F4E4B;
    font-weight: 500;
    font-size: 14px;
    padding: 0px 0px;
} */

.previousYearCD {
  background-color: var(--tertiary);
  padding: 5px;
}
.competitionDetailsBlock {
  background-color: #fff;
  padding: 20px 10px;
  border-radius: 6px;
  text-align: center;
}
.competitionDetailsBlock h4 {
  font-size: 16px;
  font-weight: 700;
  color: #0c823c;
  padding-bottom: 31px;
}
.competitionDetailsBlock ul {
  list-style: none;
  text-align: center;
  margin: 0px;
  padding: 0px;
}
.competitionDetailsBlock ul li {
  display: inline-block;
  width: 49%;
  border-right: solid 1px #d3e1d9;
}
.competitionDetailsBlock ul li:last-child {
  border: none;
}
.competitionDetailsBlock h6 {
  font-size: 14px;
  color: #6f6e6a;
  font-weight: 400;
}
.competitionDetailsBlock h5 {
  font-size: 14px;
  color: #161101;
  font-weight: 600;
}
.competitionDetailsBlock ul li img {
  background: #fff;
  width: 60px;
  height: 60px;
  padding: 15px;
  border-radius: 100%;
  box-shadow: 0 0.1rem 0.8rem rgb(77 77 77 / 15%);
  margin-bottom: 15px;
}

.registeredSWinnersBlock .winnersBlockCont {
  padding: 20px 0px 0px 0px;
}
.registeredSWinnersBlock .winnersCard .winnerPhoto .winnerPhotoImg {
  width: 103px;
}
.registeredSWinnersBlock .winnersCard h4 {
  padding-top: 30px;
  font-size: 14px;
}
.registeredSWinnersBlock .winnersCard {
  text-align: center;
  width: 150px;
}

.skill-section h1 {
  font-weight: 700;
  font-size: 24px;
  color: #1b1509;
}

.skill-section a {
  color: rgba(27, 72, 155, 1);
  font-size: 12px;
  margin-bottom: 5px;
  display: block;
}

.skill-section .note {
  font-size: 14px;
  color: #5f5f5f;
  line-height: 1.7;
}

.skill-section .note .green {
  color: #0a8f3c;
  font-weight: 600;
}

.checkbox-box {
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 1.5px solid #aaa;
  border-radius: 3px;
  margin: 0 5px;
  vertical-align: middle;
}
.light-bg-green {
  background: #d3e1d9;
}

.category-box {
  align-items: center;
  border-radius: 999px;
  font-size: 9px;
  font-weight: 500;
  padding: 5px 10px 5px 5px;
  white-space: nowrap;
  cursor: pointer;
}
.category-box span {
  font-size: 0.7rem;
  margin-left: 3px;
}

.category-number {
  width: 25px;
  height: 25px;
  border-radius: 100%;
  background: #fff;
  font-weight: bold;
  font-size: 11px;
  text-align: center;
  line-height: 23px;
  display: inline-block;
}

/* Matching category colors */
.cat-1 {
  background-color: #f8dfdf;
  /* color: #fff; */
}
.cat-1 .category-number {
  color: #e63946;
}

.cat-2 {
  background-color: #f7e9d4;
  color: #5c4c3b;
}
.cat-2 .category-number {
  border: 1px solid #dec1a1;
  color: #5c4c3b;
}

.cat-3 {
  background-color: #d9d6f2;
  color: #3b3a60;
}
.cat-3 .category-number {
  border: 1px solid #bbb7e0;
  color: #3b3a60;
}

.cat-4 {
  background-color: #dde4f2;
  color: #354b6a;
}
.cat-4 .category-number {
  border: 1px solid #b0c5e0;
  color: #354b6a;
}

.cat-5 {
  background-color: #d4f5f8;
  color: #2c646a;
}
.cat-5 .category-number {
  border: 1px solid #9ddbe0;
  color: #2c646a;
}

.cat-6 {
  background-color: #dff2e1;
  color: #2d6440;
}
.cat-6 .category-number {
  border: 1px solid #addbb1;
  color: #2d6440;
}
.category-box.cat-1.active {
  background-color: #e53935; /* red */
  color: #fff;
}
.category-box.cat-2.active {
  background-color: #f39c12; /* green */
  color: #fff;
}
.category-box.cat-3.active {
  background-color: #6c5ce7; /* blue */
  color: #fff;
}
.category-box.cat-4.active {
  background-color: #1b489b; /* yellow */
  color: #fff;
}
.category-box.cat-5.active {
  background-color: #00cec9; /* purple */
  color: #fff;
}
.category-box.cat-6.active {
  background-color: #2ecc71; /* orange */
  color: #fff;
}

.card-custom {
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease;
  background: #fff;
}
.card-custom:hover {
  transform: translateY(-3px);
}
.card-custom img {
  width: 100%;
  height: 145px;
  object-fit: cover;
  border-radius: 10px;
}
.card-custom::after {
  content: "";
  background-color: #0000008f;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 145px;
  border-radius: 10px;
}
.card-custom .play-button {
  position: absolute;
  top: 70px;
  left: 50%;
  transform: translate(-50%, -50%);
  /* background: rgba(0, 0, 0, 0.5); */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #fff;
  z-index: 9;
}
.play-button::before {
  content: "\25B6";
  color: white;
  font-size: 22px;
}
.caption {
  padding: 10px 12px;
  font-weight: 600;
  font-size: 11px;
}

.youtubeWraper .section-title {
  font-weight: 700;
  font-size: 24px;
  display: inline-block;
}
.youtubeWraper .smallText {
  color: rgba(27, 72, 155, 1);
  font-size: 12px;
  margin-bottom: 5px;
  display: block;
}

.youtubeWraper .view-all {
  color: green;
  font-weight: 500;
  text-decoration: none;
  font-size: 14px;
}

.card-custom2 {
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease;
  background: #fff;
  position: relative;
}
.card-custom2:hover {
  transform: translateY(-3px);
}
.card-custom2 img {
  width: 100%;
  height: 198px;
  object-fit: cover;
}
.card-custom2::after {
  content: "";
  background-color: #00000029;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 170px;
  border-radius: 10px;
}

.toggle-switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 26px;
  margin-right: 10px;
}

.toggle-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #0b8f3e;
  transition: 0.4s;
  border-radius: 26px;
}

.slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  transition: 0.4s;
  border-radius: 50%;
}

input:checked + .slider {
  background-color: #ad793d;
}

input:checked + .slider:before {
  transform: translateX(24px);
}

.year-btn {
  border: none;
  padding: 12px 16px;
  border-radius: 12px;
  font-weight: 600;
  font-size: 10px;
}
.year-btn span {
  font-size: 14px;
}

.year-active {
  background-color: #0b8f3e;
  color: white;
}

.year-inactive {
  background-color: #f0f8f7;
  color: #666;
  border: 1px solid #ccc;
}

.winnersWrapper .smallText {
  color: rgba(27, 72, 155, 1);
  font-size: 12px;
  margin-bottom: 5px;
  display: block;
}
.winnersWrapper h3 {
  font-weight: 700;
  font-size: 24px;
  color: #1b1509;
  margin-bottom: 0px;
}
.winnersWrapper .dateYear {
  margin-top: -20px;
}
.dateYearParent {
  display: flex;
}

.registerBlock .accordion-button {
  background: #f0f8f7;
  border-radius: 5px;
  padding: 15px 15px;
  font-size: 14px;
  font-weight: bold;
}

.registerBlock .accordion-button:focus {
  z-index: 3;
  outline: 0;
  box-shadow: none;
}
.registerBlock .accordion-button::after {
  background-color: #fff;
  background-size: 16px;
  width: 24px;
  height: 24px;
  background-position: center;
  border-radius: 100px;
  box-shadow: 0px 4px 24px -1px #1611010d;
}

.registerBlock .accordion-button:not(.collapsed) {
  color: #000;
  background-color: #f0f8f7;
  box-shadow: none;
}

.registerBlock .accordion-header {
  margin-bottom: 5px;
  margin-top: 5px;
}

.registerBlock .accordion-body {
  background-color: #fff;
  padding: 5px 0px;
  border-radius: 5px;
}

.registerBlock .accordion-item {
  background-color: transparent;
  border: none;
  margin-bottom: 0px;
  border-radius: 12px;
  overflow: hidden;
}

.downLoadSkills {
  margin-left: 30px;
  width: 100%;
  padding: 20px 24px;
  text-align: center;
  border-radius: 10px;
  float: right;
}
.downLoadSkills p {
  font-size: 14px;
  font-weight: bold;
}
.downLoadSkills .btn-white {
  border: none;
  background: #fff;
  color: #000;
  height: 40px;
  padding: 6px 30px;
  line-height: 27px;
}
.downLoadSkills img {
  height: 24px;
  width: 24px;
  margin-right: 8px;
}

/* marquee left*/

/* clients section */

.clientsSection {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  /* padding: 30px 0px; */
}
.partners-container {
  /* max-width: 1200px; */
  width: 100%;
}

.partner-box {
  background: white;
  border-radius: 10px;
  /* box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); */
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  height: 85px;
  transition: transform 0.3s;
  border: 1px solid #d3e1d9;
  width: 140px;
  cursor: pointer;
}

.highlight-box {
  background: #f1f5fa;
  color: #000000;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  display: flex !important;
  width: 129px;
}

.highlight-box.red {
  background: #f1f5fa;
  color: #000000;
}

.highlight-box2 {
  background: #f0f8f7;
  color: #000000;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  display: flex !important;
  width: 129px;
}
.highlight-box2.red {
  background: #f1f5fa;
  color: #000000;
}

.partners-container {
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
  background: #fff;
}

.scrolling-wrapper {
  flex: 1;
  overflow: hidden;
  position: relative;
}

.scrolling-logos {
  display: flex;
  white-space: nowrap;
  animation: scroll-left 20s linear infinite;
}
.scrolling-logosRight {
  display: flex;
  white-space: nowrap;
  animation: scroll-right 20s linear infinite;
}

.partner-box {
  flex: 0 0 auto;
  padding: 0 20px;
  margin-right: 10px;
}

.partner-box img {
  display: block;
  width: 60px;
}
.leftClients .partner-box img {
  display: block;
  width: 80px;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

@keyframes scroll-right {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}

.guidelines {
  position: relative;
  overflow: hidden;
  padding: 40px 20px;
  background-color: #dce7e1;
  background-image: url(../images/guidline-bg-1.jpg);
  background-size: contain;
  background-position: bottom;
  height: 624px;
  background-repeat: no-repeat;
}
.guidelines .background-shape {
  position: absolute;
  top: 200px;
  left: 0;
  right: 0;
  height: 400px;
  background-color: #e3f5ec;
  z-index: 0;
}
.guidelines .container {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  text-align: center;
}
.guidelines .subtitle {
  color: #1d4ed8;
  font-size: 16px;
  margin-bottom: 10px;
}
.guidelines .title {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 40px;
}
.guidelines .cards {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
}
.guidelines .card {
  background: #dce7e1;
  box-shadow: 0px 4px 32px 0px #0c823c1a;
  border-radius: 12px;
  flex: 1;
  max-width: 350px;
  padding: 30px 20px;
  text-align: left;
  transition: 0.3s;
  border: 0px;
}
.guidelines .card:hover {
  transform: translateY(-5px);
  /* box-shadow: 0px 6px 15px rgba(0,0,0,0.1); */
  box-shadow: 0px 4px 32px 0px #0c823c1a;
}
.guidelines .card-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
  text-align: center;
}
.guidelines .card p {
  font-size: 14px;
  line-height: 1.6;
}
.guidelines .card a {
  color: rgba(27, 72, 155, 1);
  font-weight: bold;
  text-decoration: none;
}
